﻿@import url('/App_Themes/ISPFCommon.css');

body{ background-image:url('/App_Themes/Pages/Fond.jpg' );}
#container {background-image: url('/App_Themes/Pages/FriseH.gif' );background-repeat: repeat-x;}
#droite {width:750px;margin: 0 auto;margin-top:20px;float: right;}
#logo {margin: 0 auto;margin-top:20px;float: left;}




#breadcrumb {background-color:#0078AD;color:White;text-transform:uppercase; }
#breadcrumb a {color:white;text-decoration:none;text-transform:uppercase;}


#nobullet ul {list-style: none;list-style-type: none; }
#nobullet li {color: #fff}
#nobullet {width:100%}


#page {	position:relative;min-height:550px;margin:0px auto;background:#FFF;padding: 20px 20px 10px 20px;z-index:1;}
#col1{float:left;width:49%;padding-right:1%;z-index:1;}
#col2{float:right;width:49%;padding-left:1%;z-index:1;}
#col3{float:left;width:49%;padding-right:1%;z-index:1;margin-top:30px;}
#col4{float:right;width:49%;padding-left:1%;z-index:1;margin-top:30px;border-color:Black}

#main_text2 {clear:both;}

.sfimagesTmbList {padding-left:0;padding-right:0;}